Loading...
Searching...
No Matches
prefs_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for prefs_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_prefs = R"doc()doc"
static const char * | __doc_gr_prefs_prefs = R"doc()doc"
static const char * | __doc_gr_prefs_singleton = R"doc()doc"
static const char * | __doc_gr_prefs_add_config_file = R"doc()doc"
static const char * | __doc_gr_prefs_to_string = R"doc()doc"
static const char * | __doc_gr_prefs_save = R"doc()doc"
static const char * | __doc_gr_prefs_has_section = R"doc()doc"
static const char * | __doc_gr_prefs_has_option = R"doc()doc"
static const char * | __doc_gr_prefs_get_string = R"doc()doc"
static const char * | __doc_gr_prefs_set_string = R"doc()doc"
static const char * | __doc_gr_prefs_get_bool = R"doc()doc"
static const char * | __doc_gr_prefs_set_bool = R"doc()doc"
static const char * | __doc_gr_prefs_get_long = R"doc()doc"
static const char * | __doc_gr_prefs_set_long = R"doc()doc"
static const char * | __doc_gr_prefs_get_double = R"doc()doc"
static const char * | __doc_gr_prefs_set_double = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_prefs

const char* __doc_gr_prefs = R"doc()doc"

static

## __doc_gr_prefs_add_config_file

const char* __doc_gr_prefs_add_config_file = R"doc()doc"

static

## __doc_gr_prefs_get_bool

const char* __doc_gr_prefs_get_bool = R"doc()doc"

static

## __doc_gr_prefs_get_double

const char* __doc_gr_prefs_get_double = R"doc()doc"

static

## __doc_gr_prefs_get_long

const char* __doc_gr_prefs_get_long = R"doc()doc"

static

## __doc_gr_prefs_get_string

const char* __doc_gr_prefs_get_string = R"doc()doc"

static

## __doc_gr_prefs_has_option

const char* __doc_gr_prefs_has_option = R"doc()doc"

static

## __doc_gr_prefs_has_section

const char* __doc_gr_prefs_has_section = R"doc()doc"

static

## __doc_gr_prefs_prefs

const char* __doc_gr_prefs_prefs = R"doc()doc"

static

## __doc_gr_prefs_save

const char* __doc_gr_prefs_save = R"doc()doc"

static

## __doc_gr_prefs_set_bool

const char* __doc_gr_prefs_set_bool = R"doc()doc"

static

## __doc_gr_prefs_set_double

const char* __doc_gr_prefs_set_double = R"doc()doc"

static

## __doc_gr_prefs_set_long

const char* __doc_gr_prefs_set_long = R"doc()doc"

static

## __doc_gr_prefs_set_string

const char* __doc_gr_prefs_set_string = R"doc()doc"

static

## __doc_gr_prefs_singleton

const char* __doc_gr_prefs_singleton = R"doc()doc"

static

## __doc_gr_prefs_to_string

const char* __doc_gr_prefs_to_string = R"doc()doc"

static